@font-face {
	font-family: 'IRANSans';
	src: url('../fonts/IRANSansWeb.eot');
	src: local('☺'), url('../fonts/IRANSansWeb.woff') format('woff'), url('../fonts/IRANSansWeb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'IRANSans';
	src: url('../fonts/IRANSansWeb_Bold.eot');
	src: local('☺'), url('../fonts/IRANSansWeb_Bold.woff') format('woff'), url('../fonts/IRANSansWeb_Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
h4{
	padding:0px;
	margin:0px;
}
.dima_wrapper {
	width: 100%;
	float:right;
	background:url(../images/map.png) no-repeat top center;
	}
.dima_1_1_wrapper {
	background:url(../images/eng.png) no-repeat top left;
	background-size:20% auto;
	}
.dima_1_wrapper {
	background:url(../images/ship.png) no-repeat bottom left;
	height:139px;
	}
.logo{
	padding:10px;
	}
.dima_2_1_wrapper {
	}
.dima_2_2_wrapper {
	}
.dima_2_wrapper {
	background:#005C80;
	height:32px;
	}
#dima_2{
	width:98%;
	margin-left:auto;
	margin-right:auto;
	}
.dima_3_wrapper {
	background:url(../images/bac1.png) no-repeat top left #6EC3E0;
	background-size:auto 100%;
	margin-top:5px;
	margin-bottom:5px;
	max-width:94%;
	margin-left:3%;
	margin-right:3%;
	}
.dima_3_wrapper .ticker-title{
	background:url(../images/bac_h3.png) no-repeat top left #FFC304;
	line-height:30px;
	color:#FFF;
	height:30px;
	}
.dima_4_1_wrapper {
	}
.dima_4_2_wrapper {
	}
body .row-fluid [class*="span"].dima_4_3_wrapper{
	float:right;
	}
.dima_4_wrapper {
	max-width:94%;
	margin-left:3%;
	margin-right:3%;
	}
.dima_5_1_wrapper {
	}
.dima_5_2_wrapper {
	}
.dima_5_3_wrapper {
	}
.dima_5_4_wrapper {
	}
.dima_5_wrapper {
	max-width:94%;
	margin-left:3%;
	margin-right:3%;
	}
.dima_5_wrapper ul{
	background:#EEF8FB;
}
.dima_6_1_wrapper a{
	color:#FFF;
	}
.dima_6_wrapper {
	max-width:94%;
	margin-left:3%;
	margin-right:3%;
	background:#6EC3E0 url(../images/bac1.png) no-repeat top left;
	background-size:auto 100%;
	color:#FFF;
	}
.clear { clear:both;font-size:10px; text-align:center; }

/* @group core nav menu */
.topmenu{
	float:right;
	position:relative;
	z-index:100000;
}
.topmenu img{
	float:right;
}
.topmenu .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    height: 30px;
	float:right;
    width: 100%;
}

.topmenu ul.menu > li {
   float: right;
    display: block;
    background: none;
    position: relative;
    z-index: 999;
    margin: 0 0px;
	padding-left:7px;
	padding-right:7px;
}
.topmenu ul.menu > li:first-child{
	background:url(../images/home.png) no-repeat center center;
	padding-left:15px;
	padding-right:15px;
}
.topmenu ul.menu > li:hover{
	background-color:#3E000B;
}
.topmenu ul.menu > li:hover ul{
	display:block;
}
.topmenu ul.menu > li:first-child a{
	font-size:0px;
}
.topmenu ul.menu > li.parent > a{
	padding-left: 25px;
	background:url(../images/space2.png) no-repeat left center;
}
.topmenu ul.menu > li > a {
    display: block;
    padding: 0;
    font-weight: normal;
    line-height: 30px;
    text-decoration: none;
    color: #FFF;
    zoom: 1;
    padding: 0px 5px;
	font-size:13px;
}

.topmenu ul.menu li a:hover, .topmenu ul.menu li a.hov {
    color: #F8CBD2;
}

/* @group subnav */
.topmenu ul.menu ul {
    position: absolute;
    right: 0px;
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    -moz-box-shadow: 0 1px 3px 2f3c88;
    -o-box-shadow: 0 1px 3px 2f3c88;
    box-shadow: 0 1px 3px 2f3c88;
    -webkit-box-shadow: 0 2f3c88;
    padding-bottom: 3px;
    z-index: 10000;
	background:#3E000B;
	font-size:12px;
}

.topmenu ul.menu ul li {
    width: 220px;
    float: right;
    text-align: right;
}

.topmenu ul.menu li.parent:hover {
	background:#3E000B;
}

.topmenu ul.menu ul a {
    display: block;
    height: 20px;
    line-height: 20px;
    padding:5px 5px;
    color: #FFF;
    font-weight: normal;
	font-size:12px;
}

.topmenu ul.menu ul a:hover {
    text-decoration: none;
    background: transparent;
    color: #F8CBD2;
}
.topmenu ul.menu li:hover li ul{
	display:none;
	right:220px;
	top:0px;
	width:0px;
	height:0px;
	overflow:hidden;
}
.topmenu ul.menu ul li:hover ul{
	display:none;
	right:220px;
	top:0px;
	width:220px;
	height:auto;
	overflow:visible;
}

* html .topmenu ul.menu ul {
    margin: 0 0 0 -2px;
}
/*! #######################################################################

	MeanMenu 2.0.6
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
	display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar {
	float: right;
	width: 100%;
	position: relative;
	background: #004671;
	padding: 4px 0;
	min-height: 42px;
	z-index: 999999;
}
.mean-container .mean-bar img{
	float:right;
}
.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Tahoma;
	font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 3px;
	margin-top: 3px;
}

.mean-container .mean-nav {
	float: right;
	width: 100%;
	background: #004671;
	margin-top: 44px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: right;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: right;
	width: 90%;
	padding: 1em 5%;
	margin: 0;
	text-align: right;
	color: #fff;
	border-top: 1px solid #383838;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-decoration: none;
}

.mean-container .mean-nav ul li li a {
	width: 80%;
	padding: 1em 10%;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid rgba(255,255,255,0.25);
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 26px;
	height: 24px;
	padding: 12px !important;
	padding-top:5px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: rgba(255,255,255,0.1);
	border: none !important;
	border-right: 1px solid rgba(255,255,255,0.4) !important;
	border-bottom: 1px solid rgba(255,255,255,0.2) !important;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: rgba(0,0,0,0.9);
}

.mean-container .mean-push {
	float: right;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}


.mean-remove {
	display: none !important;
}

div.module{
	background:#EEF8FB;
	margin:2%;
	overflow:hidden;
	float:right;
	width:96%;
	border:3px solid #D3EDF5;
}
.topcatnews, div.module ul{
	margin:2%;
	max-width:96%;
	line-height:160%;
}
.topcatnews h4{
	font-size:14px;
	line-height:200%;
	text-align:right;
}
div.news div.module{
	width:99%;
	margin:0px;
	margin-top:1%;
}
div.module > div{
	background:url(../images/bac1.png) no-repeat top left;
	min-height:200px;
	width:100%;
	float:right;
}
div.module h3{
	background:url(../images/bac_h3.png) no-repeat top left #FFC304;
	height:29px;
	line-height:29px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	padding-right:10px;
	padding-left:40px;
	font-size:14px;
	float:right;
	color:#FFF;
}
div.module > div > div > div > div, div.module > div > div > div > ul{
	width:100%;
	float:right;
}

.component h1{
	background:url(../images/bac1.png) no-repeat top left;
	min-height:30px;
	line-height:30px;
	padding:0px;
	margin:0px;
	width:98%;
	float:right;
	padding-right:2%;
	margin-bottom:5px;
	font-size:120%;
	color:#FFF;
}
.searchmod{
	float:right;
	width:98%;
	margin:1%;
}
.searchmod input[type="search"]{
	padding:0px;
	margin:0px;
	float:left;
	width:78%;
	font-size:12px;
	height:25px;
	line-height:25px;
	font-family:Tahoma, Geneva, sans-serif;
	padding-right:1%;
	background:#EFEFEF;
	border:none;
}
.searchmod button.button{
	padding:0px;
	margin:0px;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
	width:20%;
	font-size:0px;
	height:25px;
	line-height:25px;
	background:url(../images/search.png) no-repeat center center #3E000B;
	border:none;
	box-shadow:0px 0px 0px 0px #000;
}

.containers{
	width:94%;
	float:right;
	background:#D3EDF5;
	padding:1%;
	margin:2%;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float:right;
	list-style: none;
	height: 32px;
	width: 100%;
}
ul.tabs li {
	float:right;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	overflow: hidden;
	position: relative;
	width:49%;
	margin-left:0.5%;
	margin-right:0.5%;
	text-align:center;
	background:#6EC3E0;
}
ul.tabs li a {
	text-decoration: none;
	color: #FFF;
	display: block;
	font-size: 11px;
	font-weight:normal;
	padding: 0 2px;
	outline: none;
}
ul.tabs li.active:hover {
	background: #ccc;
}	
ul.tabs li.active  {
	background: #fff;
	height:32px;
	line-height:32px;
}
ul.tabs li.active a{
	color:#333;
}
.tab_container {
	border-top: none;
	float:right;
	width: 98%;
	padding:1%;
	background: #fff;
}
.tab_content {
	padding:5px;
	min-height:115px;
}

div.footer{
}
body .copyright.span10{
	float:right;
	padding:0.5%;
}
.copyright a{
}
body .social.span2{
	float:left;
	padding:0.5%;
}
.social ul, .social ul li{
	float:left;
}
.social ul li a{
	float:left;
	margin:3px;
	width:16px;
	height:16px;
	background:url(../images/trans_light.png) repeat-x center center #FFF;
	border-radius:00px;
	box-shadow:1px 1px 5px -3px #000 inset;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.social ul li a:hover{
	box-shadow:1px 1px 15px -3px #000 inset;
}
#facebook{
	background:url(../images/face.png) no-repeat center center;
	background-size:150% 150%;	
}
#twitter{
	background:url(../images/twitter.png) no-repeat center center;
	background-size:150% 150%;	
}
#google{
	background:url(../images/google.png) no-repeat center center;
	background-size:150% 150%;	
}
#rss{
	background:url(../images/rss.png) no-repeat center center;
	background-size:150% 150%;	
}
#back-top {
	position: fixed;
	bottom:5px;
	right:5px;
}
#back-top a {
	width: 18px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #6EC3E0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	font-size:0px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#back-top a:hover {
	color: #600212;
}
/* arrow icon (span tag) */
#back-top span {
	width: 18px;
	height:18px;
	display: block;
	margin-bottom: 7px;
	background: #6EC3E0 url(../images/up-arrow.png) no-repeat center center;
	background-size:80% 80%;
	/* rounded corners */
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
.latestnews.leftcolomon{
	background:#FFDBFA;
	float:right;
	width:96%;
	margin:1%;
	padding:1%;
	min-height:150px;
}
.itemcat1{
	float:right;
	width:96%;
	margin:1%;
	padding:1%;
}
.itemcat1 img{
	float:right;
	padding:2px;
	background:#FFF;
	border:1px solid #CCC;
	margin-left:5px;
}
.itemcat1 h2{
	padding:0px;
	margin:0px;
	font-size:12px;
}
.cat1subtitle{
	font-size:10px;
	color:#999;
	line-height:130%;
}
.holder{
	text-align:center;
}
.holder a, .module .holder .jp-disabled{
	background:#FF4667;
	margin:1px;
	display:inline-table;
	color:#FFF;
}
div.module .holder a.jp-current, div.module a.jp-current:hover{
	background:#CE2F4B;
	color:#FFF;
}
.headernews{
	float:right;
	width:100%;
}
.headernews img{
	float:right;
	max-width:50%;
	height:auto;
	border:1px solid #CCC;
	padding:2px;
	background:#FFF;
	margin-left:1%;
	margin-bottom:1%;
}
.mainnews{
	float:right;
	width:48%;
	padding:0.5%;
	margin:0.5%;
	background:#ECF8FB;
	overflow:hidden;
	min-height:80px;
}
.mainnews img{
	float:right;
	height:auto;
	border:1px solid #CCC;
	background:#FFF;
	padding:0.5%;
	margin-left:1%;
}
.mainnews h2{
	padding:0px;
	margin:0px;
	font-size:100%;
}
.item_fields{
	float:right;
	width:98%;
	padding:0.5%;
	margin:0.5%;
	background:#EAFBFF;
	text-align:right;
}
.item_fields .page-tools{
	background:#D0F4FF;
}
.item_fields h2{
	text-align:right;
	padding:0px;
	margin:0px;
	line-height:130%;
	font-size:140%;
}
body .ticker-content, body .ticker-swipe, body .ticker-swipe span{
	background:#6EC3E0;
}

@media (min-width: 1200px) {
	}
@media (min-width: 768px) and (max-width: 1024px) {
	.mainnews{
		width:98%;
	}
	.dima_2_wrapper{
		overflow:hidden;
	}
	.topmenu{
		margin-top:0px;
	}
	.searchmod{
		margin-top:3px;
	}
	.dima_3_wrapper .ticker-title{
		font-size:0px;
	}
	.mainnews{
		width:98%;
	}
	}
@media (max-width: 767px) {
	.searchmod{
		margin-top:0.5%;
	}
	.mainnews{
		width:98%;
	}
	.topmenu{
		margin-top:0px;
	}
	.dima_2_wrapper{
		overflow:hidden;
	}
	.searchmod{
		margin-top:3px;
	}
	.dima_3_wrapper .ticker-title{
		font-size:0px;
	}
	}
@media (max-width: 480px) {
	.searchmod{
		margin-top:0.7%;
	}
	.mainnews{
		width:98%;
	}
	.dima_2_wrapper{
		overflow:hidden;
	}
	.dima_3_wrapper .ticker-title{
		font-size:0px;
	}
	}
@media (max-width: 360px) {
	.dima_wrapper{
		background-size:auto 100px;
	}
	.dima_1_wrapper{
		height:100px;
		background-size:100% auto;
	}
	.dima_2_2_wrapper{
	}
	.searchmod{
		margin-top:1%;
	}
	.dima_3_1_wrapper {
		background:#6EC3E0;
	}
	.dima_3_wrapper .ticker-title{
		display:none;
	}
	.mainnews{
		width:98%;
	}
	.dima_2_wrapper{
		overflow:hidden;
	}
	.dima_3_wrapper .ticker-title{
		font-size:0px;
	}
	}




